<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phone_app_name" msgid="238824437273544459">"ଫୋନ୍"</string>
    <string name="no_hfp" msgid="7371139867234667691">"ଆପଣଙ୍କ କଲ୍‌କୁ ସମାପ୍ତ କରିବା ପାଇଁ ପ୍ରଥମେ ଆପଣଙ୍କ ଫୋନ୍‌କୁ ବ୍ଲୁଟୁଥ୍ ମାଧ୍ୟମରେ ଆପଣଙ୍କର କାର୍ ସହିତ ସଂଯୋଗ କରନ୍ତୁ।"</string>
    <string name="bluetooth_unavailable" msgid="5258854283739591569">"ବ୍ଲୁଟୁଥ୍ ଉପଲବ୍ଧ ନାହିଁ।"</string>
    <string name="bluetooth_disabled" msgid="1275246762067907843">"କଲ୍ କରିବା କିମ୍ବା ପ୍ରାପ୍ତ କରିବା ପାଇଁ ବ୍ଲୁଟୁଥ୍ ଚାଲୁ କରନ୍ତୁ।"</string>
    <string name="bluetooth_unpaired" msgid="1600552386483652892">"କଲ୍ କରିବା କିମ୍ବା ପ୍ରାପ୍ତ କରିବା ପାଇଁ ଆପଣଙ୍କର ଫୋନ୍‌କୁ କାର୍ ସହିତ ପେୟାର୍ କରନ୍ତୁ।"</string>
    <string name="connect_bluetooth_button_text" msgid="293188695227298042">"ବ୍ଲୁଟୁଥ୍‍କୁ ସଂଯୋଗ କରନ୍ତୁ"</string>
    <string name="emergency_button_text" msgid="3467659545392931727">"ଜରୁରୀକାଳୀନ"</string>
    <string name="emergency_call_description" msgid="6700161437750325693">"ଜରୁରୀକାଳୀନ କଲ୍"</string>
    <string name="error_contact_deleted" msgid="6356539067659368396">"ବୋଧହୁଏ ଏହି ଯୋଗାଯୋଗଟି ଡିଲିଟ୍ ହୋଇଯାଇଛି।"</string>
    <string name="error_invalid_phone_number" msgid="5349049631580646136">"ଏହି ନମ୍ବରକୁ ଡାଏଲ୍ କରାଯାଇ ପାରିବ ନାହିଁ। ଏହା ଯାଞ୍ଚ କରନ୍ତୁ ଏବଂ ପୁଣି ଚେଷ୍ଟା କରନ୍ତୁ।"</string>
    <string name="error_telephony_not_available" msgid="8715829862083386178">"ଫୋନ୍ କଲ୍ ଉପଲବ୍ଧ ନାହିଁ। ଦୟାକରି ପରେ ପୁଣି ଚେଷ୍ଟା କରନ୍ତୁ।"</string>
    <string name="decline_call" msgid="2505987200485272226">"ଅସ୍ୱୀକାର କରନ୍ତୁ"</string>
    <string name="answer_call" msgid="3272474440561548115">"ଉତ୍ତର ଦିଅନ୍ତୁ"</string>
    <string name="call_back" msgid="5745638356098600872">"କଲବ୍ୟାକ୍ କରନ୍ତୁ"</string>
    <string name="audio_route_vehicle" msgid="6250361588960528769">"କାର ସ୍ପିକର୍"</string>
    <string name="audio_route_phone_speaker" msgid="4608904003558187244">"ଫୋନ୍ ସ୍ପିକର୍"</string>
    <string name="audio_route_handset" msgid="9133081623895172144">"ଫୋନ୍"</string>
    <string name="dial_a_number" msgid="7432322177412387160">"ଏକ ନମ୍ବର ଡାଏଲ୍ କରନ୍ତୁ"</string>
    <string name="call_history_title" msgid="7997887846276371553">"ବର୍ତ୍ତମାନ"</string>
    <string name="contacts_title" msgid="9201954388634537346">"ଯୋଗାଯୋଗଗୁଡ଼ିକ"</string>
    <string name="favorites_title" msgid="4767723901530488145">"ପସନ୍ଦଗୁଡ଼ିକ"</string>
    <string name="dialpad_title" msgid="3746259645005208554">"ଡାଏଲପ୍ୟାଡ୍"</string>
    <!-- no translation found for tab_config_default_value (993008650601917964) -->
    <skip />
    <string name="call_log_header_today" msgid="2069013936632793214">"ଆଜି"</string>
    <string name="call_log_header_yesterday" msgid="4613686845163357847">"ଗତକାଲି"</string>
    <string name="call_log_header_older" msgid="3971634717537073179">"ପୁରୁଣା"</string>
    <string name="call_logs_empty" msgid="3084720078894119049">"ବର୍ତ୍ତମାନ କୌଣସି କଲ୍ ନାହିଁ"</string>
    <string name="contact_list_empty" msgid="4225504548491888138">"କୌଣସି ଯୋଗାଯୋଗ ନାହିଁ"</string>
    <string name="available_after_sync" msgid="33765918799197782">"ସିଙ୍କ୍ ହେବା ପରେ ଉପଲବ୍ଧ ହେବ। ଆପଣ ଆପଣଙ୍କ ଫୋନରେ ସେୟାର୍ କରାଯାଉଥିବା ଯୋଗାଯୋଗଗୁଡ଼ିକୁ ଅନୁମତି ଦେଇଛନ୍ତି ବୋଲି ସୁନିଶ୍ଚିତ କରନ୍ତୁ।"</string>
    <string name="favorites_empty" msgid="5794510741132758130">"କୌଣସି ପସନ୍ଦ ନାହିଁ"</string>
    <string name="no_favorites_added" msgid="2359050103464783907">"ଆପଣ ଏପର୍ଯ୍ୟନ୍ତ କୌଣସି ପସନ୍ଦ ଯୋଗ କରିନାହାଁନ୍ତି"</string>
    <string name="add_favorite_button" msgid="7914955940249767808">"ଏକ ପସନ୍ଦ ଯୋଗ କରନ୍ତୁ"</string>
    <string name="search_title" msgid="5412680850141871664">"ଯୋଗାଯୋଗଗୁଡ଼ିକୁ ଖୋଜନ୍ତୁ"</string>
    <string name="search_hint" msgid="3099066132607042439">"ଯୋଗାଯୋଗଗୁଡ଼ିକୁ ଖୋଜନ୍ତୁ"</string>
    <string name="type_multiple" msgid="3402949522797441236">"ଏକାଧିକ"</string>
    <string name="select_number_dialog_title" msgid="5770700626013782205">"ଏକ ଫୋନ୍ ନମ୍ବର ବାଛନ୍ତୁ"</string>
    <string name="select_number_dialog_just_once_button" msgid="1814381354393374660">"ଥରେ ମାତ୍ର"</string>
    <string name="select_number_dialog_always_button" msgid="6862338683635863764">"ସର୍ବଦା"</string>
    <string name="primary_number_description" msgid="1211198148918329509">"<xliff:g id="LABEL">%1$s</xliff:g> , ଡିଫଲ୍ଟ"</string>
    <string name="favorite_number_description" msgid="8175362259853807385">"ପସନ୍ଦ -  <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="local_favorite_number_description" msgid="3723823871011997275">"ସ୍ଥାନୀୟ ପସନ୍ଦ -  <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="phone_favorites" msgid="2257447553252980575">"ପସନ୍ଦଗୁଡ଼ିକ"</string>
    <string name="local_favorites" msgid="4954852813126882412">"ସ୍ଥାନୀୟ ପସନ୍ଦଗୁଡ଼ିକ"</string>
    <string name="no_phone_numbers" msgid="8738691115921148445">"କୌଣସି ଫୋନ୍ ନମ୍ବର ନାହିଁ"</string>
    <string name="in_call_notification_channel_name" msgid="1978093630512401778">"ଇନ୍‌କମିଙ୍ଗ୍ କଲ୍ ବିଜ୍ଞପ୍ତି"</string>
    <string name="notification_incoming_call" msgid="1722904631804432389">"ଇନ୍‌କମିଂ କଲ୍"</string>
    <string name="missed_call_notification_channel_name" msgid="1135686963409691772">"ମିସ୍ଡ କଲ୍ ବିଜ୍ଞପ୍ତି"</string>
    <plurals name="notification_missed_call" formatted="false" msgid="1018870358427938752">
      <item quantity="other">ମିସ୍ଡ କଲ୍(<xliff:g id="NUMBER">%1$d</xliff:g>) </item>
      <item quantity="one">ମିସ୍ଡ କଲ୍</item>
    </plurals>
    <string name="onhold_call_separator" msgid="2357788035385100805">"•"</string>
    <string name="swap_call_label" msgid="309322319645637302">"କଲଗୁଡ଼ିକୁ ସ୍ୱିଚ୍ କରନ୍ତୁ"</string>
    <string name="setting_title" msgid="1296639422364732365">"ସେଟିଂସ୍"</string>
    <string name="pref_start_page_title" msgid="1953465507368478503">"ଆରମ୍ଭ ସ୍କ୍ରିନ୍"</string>
    <string name="sort_order_title" msgid="975104366728292702">"ଯୋଗାଯୋଗ କ୍ରମ"</string>
    <string name="pref_connected_phone_title" msgid="5472866963149472593">"ସଂଯୁକ୍ତ ଫୋନ୍"</string>
    <string name="pref_no_incoming_call_hun_title" msgid="2314257779205958332">"ଗୋପନୀୟତା"</string>
    <string name="pref_no_incoming_call_hun_summary" msgid="8833377984331845097">"କ୍ଲଷ୍ଟରରେ କଲ୍ ଆଲର୍ଟଗୁଡ଼ିକ କେବଳ ଦେଖାନ୍ତୁ"</string>
    <string name="pref_show_fullscreen_active_call_ui_title" msgid="6924304583510509581">"ସକ୍ରିୟ ଥିବା କଲ୍"</string>
    <string name="pref_show_fullscreen_active_call_ui_summary" msgid="1629142960991476502">"କଲର ଉତ୍ତର ଦେବା ସମୟରେ ସକ୍ରିୟ ଥିବା କଲର ଭ୍ୟୁ ଦେଖାନ୍ତୁ"</string>
    <string name="given_name_first_title" msgid="8072187841056104968">"ପ୍ରଥମ ନାମ"</string>
    <string name="family_name_first_title" msgid="7721976826282427987">"ଶେଷ ନାମ"</string>
    <!-- no translation found for sort_order_default_value (5876201942256731358) -->
    <skip />
    <string name="audio_route_dialog_title" msgid="2262715267187794363"></string>
    <string name="audio_route_dialog_subtitle" msgid="8780526104805330121"></string>
    <string name="ongoing_conf_title" msgid="4161590966144000887">"କନଫରେନ୍ସ"</string>
    <string name="ongoing_conf_title_format" msgid="7667048745156395220">"%1$s (%2$d) - "</string>
    <string name="dialing_disabled_warning" msgid="8094136040809498594">"ଡାଏଲ୍ କରିବା ଅକ୍ଷମ କରାଯାଇଛି"</string>
    <string name="restricted_dialing_mode_label" msgid="2439439835180117206">"ଡ୍ରାଇଭିଂ କରିବା ସମୟରେ ଡାଏଲପ୍ୟାଡର ବ୍ୟବହାର ପ୍ରତିବନ୍ଧିତ କରାଯାଇଛି"</string>
    <string name="comma_delimiter" msgid="7949695553572428165">", "</string>
    <string name="sms_notification_title" msgid="5980540487139970307">"ଡାଏଲର୍ SMS"</string>
    <string name="sms_notification_text" msgid="9193883830187173056">"SMS ପଠାଯାଉଛି"</string>
</resources>
